Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtotem-plparser-common on Debian Unstable (Sid)


Install libtotem-plparser-common

Installing libtotem-plparser-common package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtotem-plparser-common

libtotem-plparser-common package information

distro Debian Unstable (Sid)
section Main
name libtotem-plparser-common
version 3.10.6-4
description Totem Playlist Parser library – common files
subsection libs
maintainer Debian GNOME Maintainers

Uninstall libtotem-plparser-common

To remove just libtotem-plparser-common package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtotem-plparser-common

Uninstall libtotem-plparser-common and it’s dependent packages

To remove the libtotem-plparser-common package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtotem-plparser-common

Purging libtotem-plparser-common

If you also want to delete configuration and/or data files of libtotem-plparser-common from Debian Sid then this will work:

sudo apt-get purge libtotem-plparser-common

To delete configuration and/or data files of libtotem-plparser-common and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtotem-plparser-common

 

Comments

comments